데비안 보안 권고

DSA-4551-1 golang-1.11 -- 보안 업데이트

보고일:
2019년 10월 25일
영향 받는 패키지:
golang-1.11
위험성:
보안 데이터베이스 참조:
Mitre의 CVE 사전: CVE-2019-17596.
추가 정보:

Daniel Mandragona discovered that invalid DSA public keys can cause a panic in dsa.Verify(), resulting in denial of service.

안정배포(buster)에서, 이 문제를 버전 1.11.6-1+deb10u3에서 고침.

golang-1.11 패키지를 업그레이드 하는 게 좋음.

golang-1.11의 자세한 보안 상태는 보안 추적 페이지 참조: https://security-tracker.debian.org/tracker/golang-1.11